RubyGems.org

under-os-ui

1.4.0

The UI magic part of the UnderOs project

installgem install under-os-ui
Authors

Nikolay Nemshilov

420 total downloads 420 for this version
Owners

E950e05c2a6b18cf53ac12d8d2c73e7c

Licenses

MIT

Gemfile
gem 'under-os-ui', '~> 1.4.0'
Versions
  1. 1.4.0 May 1, 2014 (89.5 KB)
Runtime Dependencies
  1. under-os-core = 1.4.0
Ruby Dependency
  1. >= 0
Development Dependencies
  1. rake >= 0